/* Add here all your CSS customizations */

/* logo */
header.default-header .logo {
    padding: 5px 0px !important;
    vertical-align: top;
}

header.default-header .logo img {
    height: 60px !important;
    width: auto !important;
}

.logo-sticky-active {
    padding: 5px 0px !important;
}

.logo-sticky-active img {
    height: 55px !important;
    width: auto !important;
}

/* Pages */
.page-default {
    padding-top: 30px;
    padding-bottom: 50px;
}

.bg-dark {
    background-color: #dd3333;
}

.pager {
display: none;
}

.subjects-column-3 {
    padding-bottom: 20px;
}

.my-video-embedd {
    width: 60%;
}

.my-video-embedd-spacer {
    width: 40%;
}

@media (max-width: 600px) {
    .my-video-embedd {
    width: 100%;
    }
    
    .my-video-embedd-spacer {
    width: 0;
}

}